package com.example.Vezba.model;

import java.util.Comparator;

public class SortByPlata implements Comparator<Oglas> {
// Used for sorting in descending order of pay
        public int compare(Oglas a, Oglas b){
            return b.getPlata() - a.getPlata();
        }
}
